.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.982910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985840;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.982910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.982910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.868164;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.986816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.985840;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.288000px;}
.ls2{letter-spacing:-0.264000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-5.038000px;}
._0{margin-left:-3.036000px;}
._1{margin-left:-1.821600px;}
._3{width:1.003200px;}
._2{width:2.006400px;}
._4{width:127.909200px;}
.fc4{color:rgb(237,24,52);}
.fc5{color:rgb(68,65,65);}
.fc2{color:rgb(220,29,37);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(112,109,110);}
.fc3{color:rgb(255,255,255);}
.fs6{font-size:16.000000px;}
.fs8{font-size:18.000000px;}
.fs9{font-size:20.000000px;}
.fs4{font-size:21.600000px;}
.fsc{font-size:22.000000px;}
.fs1{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:40.000000px;}
.fsb{font-size:44.000000px;}
.fsa{font-size:48.000000px;}
.fs3{font-size:54.000000px;}
.fs2{font-size:79.200000px;}
.fs0{font-size:132.000000px;}
.y6{bottom:-289.066907px;}
.y5{bottom:-242.672790px;}
.y14{bottom:-202.262576px;}
.y4{bottom:-199.732456px;}
.y13{bottom:-155.868458px;}
.y12{bottom:-112.928125px;}
.y7{bottom:-71.630018px;}
.y0{bottom:0.000000px;}
.y15{bottom:15.174313px;}
.y8{bottom:15.429403px;}
.y1b{bottom:26.786589px;}
.y16{bottom:102.233734px;}
.y3{bottom:105.523655px;}
.y1a{bottom:128.091503px;}
.ye{bottom:134.659629px;}
.y19{bottom:135.901961px;}
.y18{bottom:143.712418px;}
.yd{bottom:144.102004px;}
.y2{bottom:154.237478px;}
.y11{bottom:192.327986px;}
.yc{bottom:192.711636px;}
.y10{bottom:241.041810px;}
.y37{bottom:246.979788px;}
.yb{bottom:248.964425px;}
.y36{bottom:255.571292px;}
.y35{bottom:271.027406px;}
.y34{bottom:273.370543px;}
.ya{bottom:280.203131px;}
.y33{bottom:286.485551px;}
.y32{bottom:295.077054px;}
.y31{bottom:321.363618px;}
.y1{bottom:355.746033px;}
.y30{bottom:358.478912px;}
.y2f{bottom:386.515174px;}
.y9{bottom:423.722163px;}
.y28{bottom:557.011369px;}
.y29{bottom:561.697644px;}
.y27{bottom:583.067056px;}
.y26{bottom:598.687971px;}
.y25{bottom:624.743657px;}
.y24{bottom:640.364572px;}
.y23{bottom:666.420258px;}
.y22{bottom:682.041173px;}
.y21{bottom:708.096859px;}
.y20{bottom:723.717775px;}
.y1f{bottom:739.338690px;}
.y1e{bottom:765.394376px;}
.y1d{bottom:781.015291px;}
.y1c{bottom:796.632144px;}
.y2e{bottom:846.322900px;}
.y2d{bottom:907.160116px;}
.y2c{bottom:927.470429px;}
.y2b{bottom:947.780743px;}
.y2a{bottom:975.117344px;}
.yf{bottom:1062.884549px;}
.y17{bottom:1130.861460px;}
.h9{height:12.015625px;}
.h11{height:14.960937px;}
.hc{height:15.019531px;}
.h10{height:16.457031px;}
.h7{height:16.526953px;}
.h4{height:18.023438px;}
.hb{height:24.031250px;}
.hf{height:24.062500px;}
.h8{height:24.484375px;}
.ha{height:30.078125px;}
.he{height:33.042969px;}
.hd{height:36.093750px;}
.h6{height:40.394531px;}
.h5{height:60.598828px;}
.h1{height:81.249065px;}
.h3{height:98.742187px;}
.h2{height:100.998047px;}
.h0{height:1237.176471px;}
.w1{width:413.641830px;}
.w2{width:444.258824px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:32.022876px;}
.x3{left:34.556588px;}
.x8{left:49.890547px;}
.x9{left:51.093358px;}
.xd{left:55.501111px;}
.xb{left:57.250654px;}
.xe{left:58.834302px;}
.xc{left:88.117582px;}
.x2{left:118.128015px;}
.x5{left:282.113725px;}
.xa{left:297.349741px;}
.x6{left:368.218865px;}
.x4{left:579.496739px;}
.x7{left:629.835294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.245824pt;}
.ls2{letter-spacing:-0.225339pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-4.300218pt;}
._0{margin-left:-2.591397pt;}
._1{margin-left:-1.554838pt;}
._3{width:0.856288pt;}
._2{width:1.712576pt;}
._4{width:109.177727pt;}
.fs6{font-size:13.656904pt;}
.fs8{font-size:15.364017pt;}
.fs9{font-size:17.071130pt;}
.fs4{font-size:18.436820pt;}
.fsc{font-size:18.778243pt;}
.fs1{font-size:20.485356pt;}
.fs5{font-size:27.313808pt;}
.fs7{font-size:34.142259pt;}
.fsb{font-size:37.556485pt;}
.fsa{font-size:40.970711pt;}
.fs3{font-size:46.092050pt;}
.fs2{font-size:67.601674pt;}
.fs0{font-size:112.669456pt;}
.y6{bottom:-246.734933pt;}
.y5{bottom:-207.134933pt;}
.y14{bottom:-172.642533pt;}
.y4{bottom:-170.482933pt;}
.y13{bottom:-133.042533pt;}
.y12{bottom:-96.390533pt;}
.y7{bottom:-61.140267pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:12.952133pt;}
.y8{bottom:13.169867pt;}
.y1b{bottom:22.863867pt;}
.y16{bottom:87.262267pt;}
.y3{bottom:90.070400pt;}
.y1a{bottom:109.333333pt;}
.ye{bottom:114.939600pt;}
.y19{bottom:116.000000pt;}
.y18{bottom:122.666667pt;}
.yd{bottom:122.999200pt;}
.y2{bottom:131.650400pt;}
.y11{bottom:164.162800pt;}
.yc{bottom:164.490267pt;}
.y10{bottom:205.742800pt;}
.y37{bottom:210.811200pt;}
.yb{bottom:212.505200pt;}
.y36{bottom:218.144533pt;}
.y35{bottom:231.337200pt;}
.y34{bottom:233.337200pt;}
.ya{bottom:239.169200pt;}
.y33{bottom:244.531600pt;}
.y32{bottom:251.864933pt;}
.y31{bottom:274.302000pt;}
.y1{bottom:303.649333pt;}
.y30{bottom:305.982000pt;}
.y2f{bottom:329.912533pt;}
.y9{bottom:361.670800pt;}
.y28{bottom:475.440667pt;}
.y29{bottom:479.440667pt;}
.y27{bottom:497.680667pt;}
.y26{bottom:511.014000pt;}
.y25{bottom:533.254000pt;}
.y24{bottom:546.587333pt;}
.y23{bottom:568.827333pt;}
.y22{bottom:582.160667pt;}
.y21{bottom:604.400667pt;}
.y20{bottom:617.734000pt;}
.y1f{bottom:631.067333pt;}
.y1e{bottom:653.307333pt;}
.y1d{bottom:666.640667pt;}
.y1c{bottom:679.970533pt;}
.y2e{bottom:722.384400pt;}
.y2d{bottom:774.312400pt;}
.y2c{bottom:791.648400pt;}
.y2b{bottom:808.984400pt;}
.y2a{bottom:832.317733pt;}
.yf{bottom:907.232000pt;}
.y17{bottom:965.254133pt;}
.h9{height:10.256015pt;}
.h11{height:12.770005pt;}
.hc{height:12.820018pt;}
.h10{height:14.047006pt;}
.h7{height:14.106688pt;}
.h4{height:15.384022pt;}
.hb{height:20.512029pt;}
.hf{height:20.538703pt;}
.h8{height:20.898797pt;}
.ha{height:25.673379pt;}
.he{height:28.204040pt;}
.hd{height:30.808054pt;}
.h6{height:34.479014pt;}
.h5{height:51.724523pt;}
.h1{height:69.350667pt;}
.h3{height:84.282035pt;}
.h2{height:86.207538pt;}
.h0{height:1056.000000pt;}
.w1{width:353.066667pt;}
.w2{width:379.200000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:27.333333pt;}
.x3{left:29.496000pt;}
.x8{left:42.584400pt;}
.x9{left:43.611067pt;}
.xd{left:47.373333pt;}
.xb{left:48.866667pt;}
.xe{left:50.218400pt;}
.xc{left:75.213333pt;}
.x2{left:100.828933pt;}
.x5{left:240.800000pt;}
.xa{left:253.804800pt;}
.x6{left:314.295600pt;}
.x4{left:494.633200pt;}
.x7{left:537.600000pt;}
}
